RSS   Vulnerabilities for 'Autohtml module'   RSS

2006-08-16
 
CVE-2006-4190

 

 
Directory traversal vulnerability in autohtml.php in the AutoHTML module for PHP-Nuke allows local users to include arbitrary files via a .. (dot dot) in the name parameter for a modload operation.

 

 >>> Vendor: Php-nuke 24 Products
Php-nuke
News module
Pool module
EV
Sections module
Advanced classified module
INP
Autohtml module
Mermaid module
Emporium module
Iframe module
Eboard module
Satel lite
Php-nuke module docum
Inhalt module
Manuales
Nukec module
Hadith module
Zclassifieds
Downloadsplus module
League module
Current issue module
Recipe module
Downloads module


Copyright 2017, cxsecurity.com